Source: php-httpful
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-curl,
               phpab,
               phpunit
Standards-Version: 4.7.0
Homepage: https://phphttpclient.com/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-httpful.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-httpful
Rules-Requires-Root: no

Package: php-httpful
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Httpful is a simple HTTP Client library. It contains the following features.
 .
  * Readable HTTP Method Support (GET, PUT, POST, DELETE, HEAD, PATCH
    and OPTIONS)
  * Custom Headers
  * Automatic "Smart" Parsing
  * Automatic Payload Serialization
  * Basic Auth
  * Client Side Certificate Auth
  * Request "Templates"
